.card-grafik {
        width: 95%;
        max-width: 900px;
        /*background: rgba(255,255,255,0.08);*/
        backdrop-filter: blur(15px);
        padding: 5px;
        color: white;
        text-align: center;
    }

    h2 {
        margin-bottom: 30px;
        font-weight: 600;
        letter-spacing: 1px;
    }

    canvas {
        max-height: 450px;
    }